<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{f6e31f8e-1301-430c-9928-170f0ff2154d}" Name="Phone Call - HD Create Request Call Back Attempt">
  <XamlFileName>/Workflows/PhoneCall-HDCreateRequestCallBackAttempt-F6E31F8E-1301-430C-9928-170F0FF2154D.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>3</Scope>
  <OnDemand>1</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.1</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>PhoneCall</PrimaryEntity>
</Workflow>